{
    "name": "技术文章",
    "short_name": "技术文章",
    "start_url": "/",
    "display": "standalone",
    "background_color": "#ffffff",
    "theme_color": "#317EFB",
    "icons": [
      {
        "src": "/images/website_icon.png",
        "type": "image/png",
        "sizes": "192x192"
      },
      {
        "src": "/images/website_icon.png",
        "type": "image/png",
        "sizes": "512x512"
      }
    ]
}
  